### Method

# AppStreamCompose Result is_ignored

#### Declaration [src]

    gboolean
    asc_result_is_ignored (
      AscResult* result,
      AsComponent* cpt
    )

#### Description [src]

Check if an `AsComponent` was set to be ignored in this result (usually due to errors).

#### Parameters

`cpt`

  Type: `AsComponent`

  The component to check for.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the component is ignored.